# Uses of Class
org.eclipse.mat.hprof.EnhancerRegistry

Packages that use EnhancerRegistry
Package
Description
org.eclipse.mat.hprof
Parser for HPROF dumps, just a parser extension, not an Application Programming Interface (API).

## Uses of EnhancerRegistry in org.eclipse.mat.hprof

Methods in org.eclipse.mat.hprof that return EnhancerRegistry
Modifier and Type
Method
Description
`static EnhancerRegistry`
EnhancerRegistry.`instance()`